@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css");

/* reset */
body, div, header, footer, nav, section, article, aside, h1, h2, h3, h4, h5, h6, ul, li, ol, dl, dt, dd, p, table, th, tr, th, td, form, fieldset, legend, figure {padding:0; margin:0}

ul, ol, li {list-style:none}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal}
fieldset, img {border:0 none}
img {width:100%;}
table {border-spacing:0; border-collapse:collapse}
input, select, textarea, button {padding:0; margin:0; font-size:100%; vertical-align:middle; border:0 none;}
button {border:1px solid #666; background-color:transparent; cursor:pointer}
a, a:hover, a:active {text-decoration:none}
address, em {font-style:normal}
strong {font-weight:normal}
label {margin:0}

/* base */
body {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; color:#222222; font-size:15px; line-height:1.6; background-color:#ffffff;min-height:100%;}
a {color:#222222}
a:hover {color:#3B7BE1}

.hidden {width:0; height:0; font-size:0; line-height:0; text-indent:-9999px}
.clear:after {content:''; display:block; clear:both}
.inner {max-width:1320px; margin:0 auto; padding:0 15px; box-sizing:border-box;}
.img_pc {display:block;}
.img_m {display:none;}
.table_pc {display:table;}
.table_m {display:none;}

*::selection {
    background-color:#3B7BE1;
    color:#ffffff;
}

html {
    position:relative;
    min-height:100%;
    margin:0;
}

.wrap {
    width:100%;
    overflow:hidden;
}

header {
    position:fixed;
    top:0;
    left:0;
    z-index:1000;
    width:100%;
    height:90px;
    padding:15px 0;
    background-color:transparent;
}

.bg-blur {
    background: rgba( 255, 255, 255, 0.3 );
    box-shadow: 0 8px 32px 0 rgba( 0, 0, 0, 0.08 );
    backdrop-filter: blur( 7px );
    -webkit-backdrop-filter: blur( 7px );
    border-bottom:1px solid rgba( 255, 255, 255, 0.18 );
    animation-duration: 0.7s;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-timing-function: ease;
    transition: 0.3s all ease-in-out;
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.bg-blur .gnb_pc > .clear > li > a {
    color:#222222;
}

.bg-blur .gnb_pc .lang li a i {
    color:#222222;
}

.bg-blur .burger_box .menu-icon_line {
    background-color:#222222;
}

.bg-transparent {
    background-color:transparent;
    box-shadow:0 0 none;
}

.bg-transparent .burger_box .menu-icon_line {
    background-color:#ffffff;
}

.bg-transparent .gnb_pc > .clear > li > a {
    color:#ffffff;
}

.bg-transparent .gnb_pc .lang li a i {
    color:#ffffff;
}

header .inner {
    display:flex;
    max-width:1320px;
    margin:0 auto;
}

header h1 {
    width:180px;
    margin-right:auto;
}

header nav {
    display:block;
    margin-left:auto;
}

header .gnb_pc ul {
    float:left;
}

header .gnb_pc li {
    float:left;
    padding:0 15px;
    line-height:60px;
    font-weight:bold;
}

header .gnb_pc > .clear > li > a {
    color:#ffffff;
}

header .gnb_pc > .clear li.on a {
    color:#3B7BE1;
}

header .side_menu {
    display:none;
    padding:80px 40px 40px;
}

header .side_menu .gnb_m li {
    font-weight:bold;
}

header .side_menu .gnb_m li a {
    display:inline-block;
    width:100%;
    height:100%;
    padding:15px 0;
    color:#222222;
}

.side_menu {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

/* MENU CONTAINER */
.side_menu {
    background:#ffffff;
    height: 100vh;
    position: fixed;
    right: -250px;
    top: 0;
    width: 250px;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
}
.side_menu .container {
    padding: 0 1em;
}

/* HAMBURGER STYLES */
.burger_box {
    display: block;
    position:fixed; 
    top:18px;
    right:25px;
}
.burger_box a.menu-icon {
    display: inline-block;
    float: none;
    height: 25px;
    padding: 10px;
    opacity: .5;
    width: 25px;
    z-index: 100;
}
.burger_box a.menu-icon,
.burger_box a.menu-icon.opened {
    opacity: 1;
}
.burger_box .menu-icon_box {
    display: inline-block;
    height: 25px;
    position: relative;
    text-align: left;
    width: 25px;
}
.burger_box .menu-icon_line {
    background: #ffffff;
    border-radius: 2px;
    display: inline-block;
    height: 2px;
    position: absolute;
    width: 100%;
    box-shadow: 2px 2px 3px rgb(0 0 0 / 0.5)!important;
}
.burger_box .menu-icon_line--1 {
    top: 2px;
}
.burger_box .menu-icon_line--2 {
    top: 10px;
}
.burger_box .menu-icon_line--3 {
    top: 18px;
}
.burger_box .menu-icon_line--1 {
    transition: top 200ms 250ms, transform 200ms;
    -webkit-transition: top 200ms 250ms, -webkit-transform 200ms;
}
.burger_box .menu-icon_line--2 {
    transition: opacity 0ms 300ms;
    -webkit-transition: opacity 0ms 300ms;
}
.burger_box .menu-icon_line--3 {
    transition: top 100ms 300ms, transform 200ms;
    -webkit-transition: top 100ms 300ms, -webkit-transform 200ms;
}
.burger_box .menu-icon.opened .menu-icon_box {
    transform: scale3d(0.9, 0.9, 0.9);
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
}
.burger_box .menu-icon.opened .menu-icon_line {
    top: 10px;
}
.burger_box .menu-icon.opened .menu-icon_line--1 {
    transform: rotate3d(0, 0, 1, 45deg);
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transition: top 100ms, transform 200ms 250ms;
    -webkit-transition: top 100ms, -webkit-transform 200ms 250ms;
}
.burger_box .menu-icon.opened .menu-icon_line--2 {
    opacity: 0;
    transition: opacity 200ms;
    -webkit-transition: opacity 200ms;
}
.burger_box .menu-icon.opened .menu-icon_line--3 {
    transform: rotate3d(0, 0, 1, -45deg);
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transition: top 200ms, transform 200ms 250ms;
    -webkit-transition: top 200ms, -webkit-transform 200ms 250ms;
}

footer {
    padding:20px 0;
    background:linear-gradient(to right, #2DBDEB 0%, #4740D8 100%);
}

footer .copy {
    text-align:center;
    font-size:12px;
    color:#ffffff;
    letter-spacing:2px;
}

.btn_top {
    display:none;
    position:fixed;
    right:50px;
    bottom:50px;
    z-index:1000;
    width:50px;
    height:50px;
    background:linear-gradient(to bottom, #2DBDEB 0%, #4740D8 100%);
    font-size:20px;
    text-align:center;
    line-height:50px;
    border-radius:50px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 15%);
    color:#ffffff;
}

.btn_top:hover {
    background-color:#3B7BE1;
    color:#ffffff;
    animation-name: elementor-animation-push;
    animation-duration: .3s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}

@keyframes elementor-animation-push{
    50%{transform:scale(0.8)}
    100%{transform:scale(1)}
}